View Issue Details

IDProjectCategoryView StatusLast Update
0000511DCP-o-matic[All Projects] Bugspublic2016-05-31 22:55
ReportercarlAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.x 
Target Version1.xFixed in Version 
Summary0000511: Disk space check should take account of whether or not hard links work on the target FS
Description[]
TagsNo tags attached.
Estimated work required

Activities

carl

2015-04-24 20:27

administrator   ~0000566

4156be8

Issue History

Date Modified Username Field Change
2015-03-03 13:58 carl New Issue
2015-03-03 13:58 carl Assigned To => carl
2015-03-03 13:58 carl Status new => acknowledged
2015-04-24 20:27 carl Note Added: 0000566
2015-04-24 20:27 carl Status acknowledged => resolved
2015-04-24 20:27 carl Resolution open => fixed
2016-05-31 22:55 carl Status resolved => closed